if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib64 ; rm -rf libnotmuch.so )
( cd usr/lib64 ; ln -sf libnotmuch.so.5.6.0 libnotmuch.so )
( cd usr/lib64 ; rm -rf libnotmuch.so.5 )
( cd usr/lib64 ; ln -sf libnotmuch.so.5.6.0 libnotmuch.so.5 )
